@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

.article h2 {
	background-color: #7ed42a;
    border: 0;
    color: #fff;
    padding: 5px 20px;
}
.article h3 {
	border-style:none none none solid;
    border-width:10px;
	border-color: #6c0;
    padding: 5px 8px;
	color:#050;
}
.article h4 {
	border-style:none;
    border-width:0;
    padding: 5px 8px;
	background:#080;
	color:#fff;
	font-size:90%;
}

.article li {
	margin-bottom:2em;
}
.article ol, .article ol{
	margin-left:0;
	padding-left:1em;
}

.yellow_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff33 0%) repeat scroll 0 0;}

.post-meta{
  background-color:#ddffaa;
}